Subject: Re: bug#75292: 31.0.50; igc: (file-error "Doing vfork" "Bad address")

From: Eli Zaretskii <[email-masked]>
Date: Tue, 07 Jan 2025 19:50:31 +0200

> From: Ihor Radchenko <[email-masked]>
> Cc: [email-masked], [email-masked]
> Date: Tue, 07 Jan 2025 17:40:22 +0000
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> >> Now, 1.5 days :)
> >> I usually get this error once in 1-2 days, especially when I use
> >> elfeed/magit actively.
> >
> > OK, let's wait for another day or two.
> 
> The error did not show up until now.

I guess the next thing to try is to return to the posix_spawn build
after callproc.c is patched as discussed in bug#75322.